.S{
position:relative;
left:10px;
top:10px;
width:105px;
height:150px;
-webkit-transform:rotate(14deg);
-moz-transform:rotate(14deg);
-ms-transform:rotate(14deg);
-o-transform:rotate(14deg);
transform:rotate(14deg)}

.S::before{
position:absolute;
content:'';
width:44px;
height:40px;
border-width:14px0 15px15.5px;
border-color:#000000;
border-style:solid;
border-radius:220%0 0 150% /150%0 0 100%;
-webkit-transform:rotate(18deg);
-moz-transform:rotate(18deg);
-ms-transform:rotate(18deg);
-o-transform:rotate(18deg);
transform:rotate(18deg)}

.S::after{
position:absolute;
content:'';
left:21px;
top:65px;
width:52px;
height:44px;
border-width:14px0 15px15px;
border-color:#000000;
border-style:solid;
border-radius:240%0 0 110% /140%0 0 100%;
-webkit-transform:rotate(198deg);
-moz-transform:rotate(198deg);
-ms-transform:rotate(198deg);
-o-transform:rotate(198deg);
transform:rotate(198deg)}